name = "MaLiLib"
filename = "malilib-fabric-1.16.4-0.10.0-dev.21+arne.8.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/GcWjdA9I/versions/pfVHXuBE/malilib-fabric-1.16.4-0.10.0-dev.21%2Barne.8.jar"
hash-format = "sha1"
hash = "6f6a9080040a02d071d30ccd7cedcf98fa1594b4"

[update]
[update.modrinth]
mod-id = "GcWjdA9I"
version = "pfVHXuBE"
